Subject: Help request: tropical forests
From: [email-masked]
Date: 18 May 94 00:43:34 CST
Newsgroups: bionet.plants

I seek information regarding tropical forest ecosystems:  current
perspectives, literature, etc.  Please respond directly to me or 
post to this newsgroup if you prefer an open discussion.  Thanks. 

----------------------------------------------------------------------------
Daniel Potter                  Texas Archeological Research Laboratory  
[email-masked]       University of Texas at Austin
----------------------------------------------------------------------------